PHP Manual
Prev |  | Next

# stats_stat_binomial_coef

(PECL)

stats_stat_binomial_coef -- Not documented

## Description

float stats_stat_binomial_coef ( int x, int n )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

n

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_standard_deviation | Up | stats_stat_correlation